Search Results (Refine Search)

Search Parameters:
  • Keyword (text search): cpe:2.3:o:abb:pm554_firmware:-:*:*:*:*:*:*:*
  • CPE Name Search: true
There are 1 matching records.
Displaying matches 1 through 1.
Vuln ID Summary CVSS Severity
CVE-2020-24686

The vulnerabilities can be exploited to cause the web visualization component of the PLC to stop and not respond, leading to genuine users losing remote visibility of the PLC state. If a user attempts to login to the PLC while this vulnerability is exploited, the PLC will show an error state and refuse connections to Automation Builder. The execution of the PLC application is not affected by this vulnerability. This issue affects ABB AC500 V2 products with onboard Ethernet.

Published: February 26, 2021; 11:15:12 AM -0500
V3.1: 7.5 HIGH
V2.0: 5.0 MEDIUM